@charset "utf-8";
/* CSS Document */
/* general style start here */
body{
	color:#525252;
	font:normal 17px/18px Myriad Pro, Arial, Helvetica, sans-serif;
	background:url(images/body-bg.gif) repeat-x 0 0 #fff;
	padding:0 0 20px 0;
}
*{
	padding:0;
	margin:0;
}
img{
	border:none;
}
a{
	text-decoration:none;
	outline:none;
	color:#5a5a5a;
	background-color:inherit;
}
a:hover{
	color:#000;
	background-color:inherit;
}
ul{
	list-style-type:none;
}
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
}
.nobg{
	background:none !important;
}
/* main container style start here */
#wraper{
	width:939px;
	margin:0 auto;
	overflow:hidden;
	height:100%;
}
.top{
	height:104px;
	padding:5px 0 0 0;
		width:939px;
}
.logo{
	float:left;
	width:auto;
	display:block;
}
.top ul{
	padding:0 0 0 180px;
	float:left;
	width:auto;
}
.top ul li{
	float:left;
	width:auto;
	background:url(images/nav-devider.gif) no-repeat 0 5px;
	padding:0 30px;
}
.top ul li a{
	color:#fff;
	background-color:inherit;
	font-size:17px;
	line-height:26px;
	font-weight:normal;
}
.top ul li a:hover,.top ul li a.active{
	color:#FFFF00;
	background-color:inherit;
}
.call{
	width:185px;
	float:left;
	padding:12px 0 0 0;
}
.nopad{
	padding-right:0 !important;
}
.call p{
	font-size:24px;
	line-height:29px;
	color:#fff;
	background-color:inherit;
	text-align:right;
	padding:0 0 0 0;
}
.call p span{
	font-size:16px;
	line-height:16px;
	display:block;
	text-align:right;
}
p.otherProduct{
	background:url(images/top-button.gif) no-repeat 0 0;
	width:145px;
	height:22px;
	margin:17px 0 0 25px;
	padding:0 0 0 2px !important;
	color:#fff;
	background-color:inherit;
	font-size:17px;
	text-align:center;
	line-height:22px;
}
p.otherProduct a{
	color:#fff;
	background-color:inherit;
}
p.otherProduct a:hover,p.otherProduct a.active{
	color:#000;
	background-color:inherit;
}
.bodymain{
	overflow:hidden;
	height:100%;
	clear:both;
	position:relative;
}
.bodyMidle{
	cursor:pointer;
	cursor:hand;
	background:url(images/body-midlebg.jpg) no-repeat 35px 0;
	height:100%;
	overflow:hidden;
}
.topRight{
	padding:89px 0 0 442px;
	width:441px;
	overflow:hidden;
	height:100%;
}
.topRight h1{
	color:#00baff;
	background-color:inherit;
	font-size:33px;
	line-height:36px;
}
.topRight h2{
	font-size:16px;
	line-height:22px;
}
p.aboutButton{
	padding:30px 0 0 212px;
}
p.aboutButton a{
	background:url(images/about-button.png) no-repeat 0 0;
	width:125px;
	height:25px;
	display:block;
	color:#fff;
	background-color:inherit;
	line-height:22px;
	font-size:17px;
	padding:0 0 0 39px;
}
p.aboutButton a:hover{
	color:#FFFF00;
	background-color:inherit;
	background:url(images/about-button-hover.png) no-repeat 0 0;
}
.slideMain{
	padding:53px 0 0 144px;
	width:300px;
}
p.slidetxt{
	color:#757575;
	background-color:inherit;
	font-size:15px;
	line-height:22px;
	font-family: BankGothic, Arial, Helvetica, sans-serif;
	background:url(images/color-txt.jpg) no-repeat 0 0;
	width:300px;
	height:17px;
	text-indent:-9000px;
	margin-top:4px;
	margin-bottom:3px;
}
.bottompan{
	overflow:hidden;
	height:100%;
	padding:0 0 0 37px;
}
.bottompan img{
	float:left;
	width:auto;
	margin-right:7px;
}
.yourlogo{
	position:absolute;
	left:52px;
	top:354px;
}



/* banner style style start here */
.innerdiv{
	width:991px;
	margin:0 auto;
	overflow:hidden;
	height:100%;
	padding:14px 0 0 0;
	position:relative;
}
.innerTop{
	padding:7px 0 69px 73px;
	overflow:hidden;
	height:100%;
}
.innerleftTxt{
	background:url(images/inner-leftbg.gif) repeat-y 0 0;
	padding:0 0 14px 62px;
	width:490px;
	float:left;
/*	font-weight:bold;*/
}
.rightBox{
	width:247px;
	float:right;
	overflow:hidden;
	height:100%;
}
span.topcurve{
	background:url(images/right-topcurve.gif) no-repeat 0 0;
	height:21px;
	font-size:0;
	line-height:0;
	display:block;
}
span.Bottomcurve{
	background:url(images/right-bottompcurve.gif) no-repeat 0 0;
	height:21px;
	font-size:0;
	line-height:0;
	display:block;
}
.rightContent{
	background:url(images/right-bg.gif) repeat-x 0 0;
	overflow:hidden;
	height:100%;
	border-left:1px solid #d0d0d0;
	border-right:1px solid #d0d0d0;
	padding:0 14px 5px 20px;
	color:#15b9ed;
	background-color:inherit;
	line-height:19px;
/*	font-weight:bold;*/
}
.rightContent ul li{
		
}
.innerleft{
	width:720px;
	float:left;
	overflow:hidden;
	height:100%;
}
.leftContent{
	overflow:hidden;
	height:100%;
	padding:0 0 24px 0;
}
.leftContent img{
	float:left;
	width:auto;
	margin:0 50px 0 0;
}
.leftContent p{
	padding:79px 0 0 0 !important;
	font-size:16px !important;
}
.innerleft p{
	padding:0 0 12px 23px;
	font-size:16px;
	line-height:18px;
/*	font-weight:bold;*/
	color:#525252 !important;
	background-color:inherit;
/*	font-family:"Arial Black", Gadget, sans-serif;*/
}
.innerRight{
	width:200px;
	float:right;
	overflow:hidden;
	height:100%;
	padding:112px 0 0 0;
}
.innerRight1{
	padding:0;
}
.innerRight img{
	margin:0 0 15px 0;
	float:right;
	width:auto;
}
.bannerPic1{
	position:absolute;
	left:469px;
	top:169px;
}
.bannerPic2{
	position:absolute;
	right:0;
	top:169px;
}
.innerTop1{
	padding-bottom:0;	
}

.innerTop2{
	padding-bottom:30px;
}
.slider{
	width:300px;
	height:89px;
	overflow:hidden;
}
.slider2{
	width:300px;
	height:22px;
	overflow:hidden;
}
.topleft{
	width:750px;
	float:left;
}
.flagbanner{
	cursor:pointer;
	cursor:hand;
	background:url(images/flag-banner.jpg) no-repeat 0 0;
	width:122px;
	height:44px;
	float:left;
	padding:129px 0 0 156px;
	margin-right:8px;
}
.moreButton{
	background:url(images/learn-morebutton.jpg) no-repeat 0 0;
	width:118px;
	height:19px;
	display:block;
	color:#fff;
	background-color:inherit;
	font-size:12px;
	line-height:17px;
	text-align:center;
}
.moreButton:hover{
	color:#FFFF00;
	background-color:inherit;
	background:url(images/learn-morebutton-hover.jpg) no-repeat 0 0;
}
.banners{
	background:url(images/home-banner.jpg) no-repeat 0 0;
}
.display{
	background:url(images/display-banner.jpg) no-repeat 0 0;
}


/*------------------------------------*/

#slideshow {
    position:relative;
    height:10px;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
/*	opacity:0.0;*/
}

#slideshow IMG.active {
   z-index:10;
/*    opacity:1.0;*/
}

#slideshow IMG.last-active {
    z-index:9;
}
.slidebg{
	height:10px;
	padding:7px 0 5px 0;
	background:url(images/slide-shado.gif) no-repeat 0 100%;
	position:relative;
}
.slidebg img{
/*	border:5px solid #ffe9cd;*/
}

.innerleft h4{
	color:#00baff;
	background-color:inherit;
	padding:0 0 10px 24px;
}
.innerleft p span{
	color:#00baff;
	background-color:inherit;	
}
p.question{
	padding-bottom:3px !important;
}
.otherproductCon{
	width:870px;
	margin:0 auto;
	overflow:hidden;
	height:100%;
	clear:both;
}
.otherproductCon h2{
	color:#00baff;
	background-color:inherit;
	font-size:26px;
	line-height:29px;
	text-align:center;
	padding:25px 0;
}
.otherbanner1{
	background:url(images/other-productbanner1.jpg) no-repeat 0 0;
	width:419px;
	height:172px;
	padding:215px 0 0 0;
	float:left;
}
.otherbanner1 h3{
	color:#00baff;
	background-color:inherit;
	font-size:23px;
	line-height:28px;
	text-align:center;
	padding:0 0 20px 0;
}
.otherbanner1 h3 a{
	color:#00baff;
	background-color:inherit;	
}
.otherbanner1 h3 a:hover{
/*	color:#fff;
	background-color:inherit;*/
	text-decoration:underline;
}
.otherbanner1 p{
	font-size:17px;
	line-height:normal;
	text-align:center;
}
.otherbanner2{
	background:url(images/other-productbanner2.jpg) no-repeat 0 0;
	width:419px;
	height:172px;
	padding:215px 0 0 0;
	float:right;
	margin-bottom:25px;
}
.otherbottombanner{
	background:url(images/other-bottombg.jpg) no-repeat 0 0;
	width:565px;
	height:112px;
	margin:0 auto;
	clear:both;
	padding:20px 0 0 0;
}
.otherbottombanner h3{
	color:#00baff;
	background-color:inherit;
	font-size:23px;
	line-height:28px;
/*	text-align:center;*/
	padding:0 0 6px 130px;	
}
.otherbottombanner h3 a{
	color:#00baff;
	background-color:inherit;	
}
.otherbottombanner h3 a:hover{
	text-decoration:underline;
}
.otherbottombanner p{
	font-size:17px;
	line-height:normal;
	text-align:center;
	padding:0 0 0 156px;
	width:138px;
}
.contact{
	padding:117px 0 0 183px;
	background:url(images/contact-bg.jpg) no-repeat 183px 90px;
	height:400px;
}
.contact h3{
	color:#00baff;
	background-color:inherit;
	font-size:32px;
	line-height:38px;
	font-weight:550;
	padding:0 0 7px 25px;
}
.contact p{
	color:#525252;
	background-color:inherit;
	font-size:18px;
	line-height:22px;
	text-align:center;
	width:253px;
	padding:0 0 25px 25px;
	font-weight:bold;
}
p.tollfree{
	font-size:16px;
	line-height:normal;
}
p.tollfree a:hover{
	text-decoration:underline;
}
.homeBottomtext{
	overflow:hidden;
	height:100%;
	width:844px;
	margin:0 auto;
	padding:18px 0 0 0;
}
.homeLeft{
	width:406px;
	float:left;
	overflow:hidden;
	height:100%;
}
.homeBottomtext p{
	text-align:justify;
	font-size:16px;
	line-height:18px;
}
.homeRight{
	width:406px;
	float:right;
	overflow:hidden;
	height:100%;
}





